@font-face {
  font-family: 'Noto Sans Japanese';
  font-style: normal;
  font-weight: 100;
  src: url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Thin.woff2?orgId=00D28000000Kct8&orgId=00D0T0000008aLP&orgId=00D28000000Kct8&orgId=00D0l0000000RvH) format('woff2'), url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Thin.woff?orgId=00D28000000Kct8&orgId=00D0T0000008aLP&orgId=00D28000000Kct8&orgId=00D0l0000000RvH) format('woff'), url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Thin.otf?orgId=00D28000000Kct8&orgId=00D0T0000008aLP&orgId=00D28000000Kct8&orgId=00D0l0000000RvH) format('opentype');
}

@font-face {
  font-family: 'Noto Sans Japanese';
  font-style: normal;
  font-weight: 200;
  src: url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Light.woff2?orgId=00D28000000Kct8&orgId=00D0T0000008aLP&orgId=00D28000000Kct8&orgId=00D0l0000000RvH) format('woff2'), url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Light.woff?orgId=00D28000000Kct8&orgId=00D0T0000008aLP&orgId=00D28000000Kct8&orgId=00D0l0000000RvH) format('woff'), url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Light.otf?orgId=00D28000000Kct8&orgId=00D0T0000008aLP&orgId=00D28000000Kct8&orgId=00D0l0000000RvH) format('opentype');
}

@font-face {
  font-family: 'Noto Sans Japanese';
  font-style: normal;
  font-weight: 300;
  src: url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-DemiLight.woff2?orgId=00D28000000Kct8&orgId=00D0T0000008aLP&orgId=00D28000000Kct8&orgId=00D0l0000000RvH) format('woff2'), url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-DemiLight.woff?orgId=00D28000000Kct8&orgId=00D0T0000008aLP&orgId=00D28000000Kct8&orgId=00D0l0000000RvH) format('woff'), url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-DemiLight.otf?orgId=00D28000000Kct8&orgId=00D0T0000008aLP&orgId=00D28000000Kct8&orgId=00D0l0000000RvH) format('opentype');
}

@font-face {
  font-family: 'Noto Sans Japanese';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Regular.woff2?orgId=00D28000000Kct8&orgId=00D0T0000008aLP&orgId=00D28000000Kct8&orgId=00D0l0000000RvH) format('woff2'), url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Regular.woff?orgId=00D28000000Kct8&orgId=00D0T0000008aLP&orgId=00D28000000Kct8&orgId=00D0l0000000RvH) format('woff'), url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Regular.otf?orgId=00D28000000Kct8&orgId=00D0T0000008aLP&orgId=00D28000000Kct8&orgId=00D0l0000000RvH) format('opentype');
}

@font-face {
  font-family: 'Noto Sans Japanese';
  font-style: normal;
  font-weight: 500;
  src: url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Medium.woff2?orgId=00D28000000Kct8&orgId=00D0T0000008aLP&orgId=00D28000000Kct8&orgId=00D0l0000000RvH) format('woff2'), url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Medium.woff?orgId=00D28000000Kct8&orgId=00D0T0000008aLP&orgId=00D28000000Kct8&orgId=00D0l0000000RvH) format('woff'), url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Medium.otf?orgId=00D28000000Kct8&orgId=00D0T0000008aLP&orgId=00D28000000Kct8&orgId=00D0l0000000RvH) format('opentype');
}

@font-face {
  font-family: 'Noto Sans Japanese';
  font-style: normal;
  font-weight: 700;
  src: url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Bold.woff2?orgId=00D28000000Kct8&orgId=00D0T0000008aLP&orgId=00D28000000Kct8&orgId=00D0l0000000RvH) format('woff2'), url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Bold.woff?orgId=00D28000000Kct8&orgId=00D0T0000008aLP&orgId=00D28000000Kct8&orgId=00D0l0000000RvH) format('woff'), url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Bold.otf?orgId=00D28000000Kct8&orgId=00D0T0000008aLP&orgId=00D28000000Kct8&orgId=00D0l0000000RvH) format('opentype');
}

@font-face {
  font-family: 'Noto Sans Japanese';
  font-style: normal;
  font-weight: 900;
  src: url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Black.woff2?orgId=00D28000000Kct8&orgId=00D0T0000008aLP&orgId=00D28000000Kct8&orgId=00D0l0000000RvH) format('woff2'), url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Black.woff?orgId=00D28000000Kct8&orgId=00D0T0000008aLP&orgId=00D28000000Kct8&orgId=00D0l0000000RvH) format('woff'), url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Black.otf?orgId=00D28000000Kct8&orgId=00D0T0000008aLP&orgId=00D28000000Kct8&orgId=00D0l0000000RvH) format('opentype');
}